Bug 148169 - irc/irssi: ipupdate script doesn't work
Summary: irc/irssi: ipupdate script doesn't work
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-26 19:50 UTC by freebsd
Modified: 2010-06-30 02:13 UTC (History)
1 user (show)

See Also:


Attachments
irssi-scripts.patch (994 bytes, patch)
2010-06-26 19:50 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2010-06-26 19:50:01 UTC
	The URL used to determine the external IP (http://stuff.xergio.net/ip.php) is no longer working.

Fix: Apply attached patch to the port which introduced a patch that replaces the old URL with http://checkip.dyndns.com/ and adjusts the regexp to match properly.
How-To-Repeat: 	start irssi then "/run /usr/local/share/irssi/scripts/ipupdate.pl"
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2010-06-27 05:09:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vanilla

Fix synopsis and assign.
Comment 2 Vanilla I. Shu freebsd_committer 2010-06-30 02:13:01 UTC
State Changed
From-To: open->closed

Committed, thanks.